[
  {
    "name": "Uncategorized",
    "id": 0,
    "clips": []
  },
  {
    "name": "mason",
    "id": 1,
    "clips": [
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250105_131700.wav",
        "name": "lich",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 27.371372936207585,
        "endTime": 30
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250119_173448.wav",
        "name": "nic",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 9.897134459955918,
        "endTime": 10.62821454812639
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250119_173654.wav",
        "name": "racist",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 7.92372881355932,
        "endTime": 9.682203389830498
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250120_210843.wav",
        "name": "dildo",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 11.227565151875025,
        "endTime": 13.20035827476919
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250121_223502.wav",
        "name": "latter",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 11.440677966101688,
        "endTime": 12.499999999999996
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250124_214433.wav",
        "name": "ahh",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 10,
        "endTime": 10.656779661016953
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250131_204903.wav",
        "name": "tight",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 9.7457627118644,
        "endTime": 11.52542372881357
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250308_104030.wav",
        "name": "rape",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 3.7923728813559365,
        "endTime": 5.677966101694913
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250328_212948.wav",
        "name": "wig",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 10.31779661016946,
        "endTime": 11.038135593220328
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250419_140818.wav",
        "name": "queef",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 12.47881355932203,
        "endTime": 13.347457627118642
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250503_183629.wav",
        "name": "wood",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 10.82627118644066,
        "endTime": 11.546610169491522
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250707_213558.wav",
        "name": "bam",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 13.728813559321997,
        "endTime": 14.300847457627134
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250707_222904.wav",
        "name": "uhh",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 13.199152542372879,
        "endTime": 14.830508474576275
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250808_194926.wav",
        "name": "rights",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 9.131355932203387,
        "endTime": 10.69915254237289
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250809_193435.wav",
        "name": "u r wet",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 8.983050847457612,
        "endTime": 10.14830508474577
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250809_222039.wav",
        "name": "run",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 4.216101694915256,
        "endTime": 11.038135593220332
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250814_215842.wav",
        "name": "suprise",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 11.927966101694913,
        "endTime": 14.300847457627116
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250920_174822.wav",
        "name": "my",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 5.736975857687425,
        "endTime": 6.202880135535784
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250920_174950.wav",
        "name": "whatsup",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 2.870606674248936,
        "endTime": 3.3193015062831197
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20251018_211620.wav",
        "name": "cheeks",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 10.338983050847464,
        "endTime": 12.394067796610184
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20251031_211310.wav",
        "name": "michal",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 8.516949152542374,
        "endTime": 12.415254237288133
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20251107_222607.wav",
        "name": "blegh",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 9.216101694915253,
        "endTime": 9.957627118644073
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20251115_201357.wav",
        "name": "bohemian",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 9.618644067796604,
        "endTime": 11.274508356463695
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20251213_114932.wav",
        "name": "electro",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 9.915254237288137,
        "endTime": 13.771186440677946
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20260201_111049.wav",
        "name": "nword",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 8.834745762711867,
        "endTime": 10.911016949152565
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20260206_230124.wav",
        "name": "fist",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 12.458333333333336,
        "endTime": 13.708333333333327
      }
    ]
  },
  {
    "name": "jake",
    "id": 2,
    "clips": [
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250117_194006.wav",
        "name": "do it",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 14.152542372881365,
        "endTime": 14.936440677966102
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250121_223258.wav",
        "name": "cooch",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 8.538135593220337,
        "endTime": 10.656779661016952
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250215_214039.wav",
        "name": "domestic",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 10.40254237288135,
        "endTime": 13.05084745762703
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250412_134821.wav",
        "name": "god",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 11.927966101694915,
        "endTime": 13.834745762711863
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250606_212121.wav",
        "name": "poop\nmyself",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 7.881355932203395,
        "endTime": 12.055084745762716
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250719_120451.wav",
        "name": "tasmania",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 11.038135593220334,
        "endTime": 13.686440677966088
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250822_205916.wav",
        "name": "jews",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 11.122881355932197,
        "endTime": 12.097457627118638
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20251026_211500.wav",
        "name": "terror",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 10.572033898305074,
        "endTime": 11.588983050847439
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20251108_170721.wav",
        "name": "toon\ntown",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 5.148305084745765,
        "endTime": 8.411016949152545
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20260103_222442.wav",
        "name": "whooping",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 7.309322033898307,
        "endTime": 9.046610169491542
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20260107_210712.wav",
        "name": "no head",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 8.050847457627118,
        "endTime": 9.279661016949134
      }
    ]
  },
  {
    "name": "isaac",
    "id": 3,
    "clips": [
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250121_203752.wav",
        "name": "blow",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 10.800018422991895,
        "endTime": 11.453804347826084
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250125_002323.wav",
        "name": "frying",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 9.337093249867106,
        "endTime": 11.49862694147519
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250125_230923.wav",
        "name": "cum",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 8.728813559322031,
        "endTime": 9.894067796610173
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250126_131833.wav",
        "name": "liquid",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 10.487288135593221,
        "endTime": 11.86440677966102
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250131_220452.wav",
        "name": "nuts",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 8.135593220338984,
        "endTime": 8.983050847457633
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20251101_205146.wav",
        "name": "hard",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 8.283898305084744,
        "endTime": 10.720338983050835
      }
    ]
  },
  {
    "name": "nat",
    "id": 4,
    "clips": [
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250125_171754.wav",
        "name": "hot dog",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 8.644067796610168,
        "endTime": 11.05932203389828
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250131_212540.wav",
        "name": "plink",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 10.40254237288135,
        "endTime": 12.012711864406779
      }
    ]
  },
  {
    "name": "misc",
    "id": 5,
    "clips": [
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250223_110900.wav",
        "name": "bounce",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 2.521186440677966,
        "endTime": 7.4152542372881225
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20250228_221700.wav",
        "name": "avada",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 1.8220338983050826,
        "endTime": 5.338983050847453
      },
      {
        "filename": "C:\\Users\\mickl\\Music\\clips\\original\\audio_capture_20251212_192830.wav",
        "name": "sandler",
        "playbackType": "playOverlap",
        "volume": 1,
        "startTime": 9.576271186440678,
        "endTime": 12.394067796610187
      }
    ]
  }
]
